#version 330 core
out vec4 FragColor;
in vec2 texCoord;

uniform sampler2D tileTexture;

void main()
{
	FragColor = texture(tileTexture, texCoord);
	//FragColor = vec4(mod(tileindex / float(tilesperrow), 1.0), mod(tileindex / float(tilesperrow), 1.0), 0.0, 1.0);
}